/* General Form */
#gform_wrapper_2{
    width:50%;
}
#gform_2{
	padding:30px 0px;	
}
#gform_2 .medium{
	width:100%;
	padding:12px 15px;
/*	text-transform:uppercase;*/
	font-size:12px;
	margin-bottom:2px;
	border:1px solid #ccc;
	border-radius:3px;
}
#gform_2 li{
	margin:0px 0.5%;	
}
#gform_2 .gform_button{
	background-color:#1fa9f0;
	border-radius:5px;
}
#gform_2 .gform_button:hover {
    background-color: #49c1fe;
}
#gform_2 li:nth-child(1n), #gform_2 li:nth-child(2n), #gform_2 li:nth-child(3n), #gform_2 li:nth-child(4n){
	width:49%;
	float:left;
}
#gform_2 li:nth-child(5n){
	width:99%;
	display:block;
	float:none;
	clear:both;
}

#gform_2 li:last-child .medium{
	margin-top:0px;
}
#gform_2 .gform_body{
	padding-bottom:15px;	
}
#gform_2 .gform_footer{
	padding:0px 0.5%;	
}
#gform_2 .gform_body ul{ 
	margin:0px;
	padding:0px;
}
#gform_2 .gform_body li{ 
	list-style-type:none;
	margin-bottom: 15px;
}
.validation_message, .validation_error{
	color:#ff0000;	
}
.gform_confirmation_message{
	text-align:center;
	margin:45% auto;
	font-size:18px;
	color:#ffffff;
}
.gform_confirmation_wrapper .btn{
	margin-top:20px;	
}


.gform_validation_container  {
	display:none !important;
}

.page-template-contact .gform_footer {
	text-align: left !important;
}
.gform_footer {
	text-align: right;
}


@media (max-width: 767px){
#gform_2 li:nth-child(1n), #gform_2 li:nth-child(2n), #gform_2 li:nth-child(3n), #gform_2 li:nth-child(4n){
	width:100%;
	float:none;
}
#gform_2 li{
	margin:0px;
}
#gform_2{
	padding-top:30px;	
	padding-bottom:30px;
}	
#gform_wrapper_2{
    width:100%;
}
}
/* End General Form */